Changeset 148675


Ignore:
Timestamp:
May 14, 2016, 2:14:50 PM (19 months ago)
Author:
khindenburg@…
Message:

cyassl: use obsolete portgroup

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/cyassl/Portfile

    r146298 r148675  
    33
    44PortSystem          1.0
    5 
     5replaced_by         wolfssl
     6PortGroup           obsolete 1.0
    67name                cyassl
    78version             3.3.0
    89revision            1
    9 
    10 replaced_by         wolfssl
    11 
    12 categories          devel security
    13 platforms           darwin
    14 maintainers         yassl.com:chris
    15 homepage            http://www.wolfssl.com/yaSSL/Products-cyassl.html
    16 license             GPL-2
    17 description         CyaSSL Embedded SSL Library
    18 
    19 long_description    \
    20     The CyaSSL embedded SSL library is a lightweight SSL library written \
    21     in ANSI C and targeted for embedded and RTOS environments - primarily \
    22     because of its small size, speed, and feature set.  It is commonly \
    23     used in standard operating environments as well because of its \
    24     royalty-free pricing and excellent cross platform support.  CyaSSL \
    25     supports industry standards up to the current TLS and DTLS 1.2 levels, \
    26     is up to 20 times smaller than OpenSSL, and offers progressive ciphers \
    27     such as HC-128, RABBIT, and NTRU.
    28 
    29 master_sites        http://www.wolfssl.com/
    30 
    31 livecheck.type      none
    32 pre-configure {
    33     ui_error "Please do not install this port since it has been replaced by 'wolfssl'."
    34     return -code error
    35 }
    36 
    37 distfiles
Note: See TracChangeset for help on using the changeset viewer.